Debian Bug report logs - #723148
rssh: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: rssh; Maintainer for rssh is Russ Allbery <rra@debian.org>; Source for rssh is src:rssh.

Reported by: Fernando Ike <fike@midstorm.org>

Date: Mon, 16 Sep 2013 21:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version rssh/2.3.4-4

Done: Russ Allbery <rra@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Russ Allbery <rra@debian.org>:
Bug#723148; Package rssh. (Mon, 16 Sep 2013 21:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando Ike <fike@midstorm.org>:
New Bug report received and forwarded. Copy sent to Russ Allbery <rra@debian.org>. (Mon, 16 Sep 2013 21:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando Ike <fike@midstorm.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>, debian-l10n-portuguese@lists.debian.org
Subject: rssh: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Mon, 16 Sep 2013 18:17:06 -0300
[Message part 1 (text/plain, inline)]
Package: rssh
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.


Kind regards.
-- 
Fernando Ike
http://fernandoike.com
[pt_BR.po.gz (application/x-gzip, attachment)]

Reply sent to Russ Allbery <rra@debian.org>:
You have taken responsibility. (Sun, 08 Dec 2013 03:51:05 GMT) Full text and rfc822 format available.

Notification sent to Fernando Ike <fike@midstorm.org>:
Bug acknowledged by developer. (Sun, 08 Dec 2013 03:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 723148-close@bugs.debian.org (full text, mbox):

From: Russ Allbery <rra@debian.org>
To: 723148-close@bugs.debian.org
Subject: Bug#723148: fixed in rssh 2.3.4-4
Date: Sun, 08 Dec 2013 03:50:21 +0000
Source: rssh
Source-Version: 2.3.4-4

We believe that the bug you reported is fixed in the latest version of
rssh, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723148@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Russ Allbery <rra@debian.org> (supplier of updated rssh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 07 Dec 2013 19:18:35 -0800
Source: rssh
Binary: rssh
Architecture: source amd64
Version: 2.3.4-4
Distribution: unstable
Urgency: low
Maintainer: Russ Allbery <rra@debian.org>
Changed-By: Russ Allbery <rra@debian.org>
Description: 
 rssh       - Restricted shell allowing scp, sftp, cvs, svn, rsync or rdist
Closes: 723148 729294
Changes: 
 rssh (2.3.4-4) unstable; urgency=low
 .
   * Fix typo in the example mkchroot script that causes it to fail to
     copy the libnss compat modules.  Patch from Jeremy Jongepier.
     (Closes: #729294)
   * This package is now maintained using gbp pq from git-buildpackage.
     Remove the TopGit glue and the obsolete README.source package and
     rename the patches based on the export convention of gbp pq.
   * Drop override to use xz compression for the binary package.  This is
     now the default in dpkg-buildpackage.
   * Update standards version to 3.9.5 (no changes required).
   * Translation updates:
     - Portuguese (Brazilian), thanks Fernando Ike de Oliveira.
       (Closes: #723148)
   * Reformat translations with debconf-updatepo.  Add some missing
     Language fields and update the Report-Msgid-Bugs-To address.
Checksums-Sha1: 
 be8f2a1c100fdda12a352d69681acda15b906439 1459 rssh_2.3.4-4.dsc
 b5c38bba5d8017ee09c30df23ebc6840cae9d51a 27172 rssh_2.3.4-4.debian.tar.xz
 024f1431373bc668da99e435296c48897663d3d9 53916 rssh_2.3.4-4_amd64.deb
Checksums-Sha256: 
 1a1a5e43b27b8036802a4ca9750b455638f18cdc3c164b402ce34c470dfdbde4 1459 rssh_2.3.4-4.dsc
 7863c2c89a5f334c6fe9c82f6823a54fab494b9e2cfe8a6ddff5a7bb4a8b7ad3 27172 rssh_2.3.4-4.debian.tar.xz
 6ae29721d68626ff68477a9e17aad96cd0a999a96f264269f7ef9e993b851f17 53916 rssh_2.3.4-4_amd64.deb
Files: 
 2791e9196006538adc4fd51dc577d8c4 1459 net optional rssh_2.3.4-4.dsc
 a3d20aa3394f012c267e906eaa2251c3 27172 net optional rssh_2.3.4-4.debian.tar.xz
 1aa56306d69c71c3dff70ebe65aa92c6 53916 net optional rssh_2.3.4-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSo+Z5AAoJEH2AMVxXNt51bm0H/RFA4W7GJj9FqRKS47/joOXA
vZJm7JrJ5LFbXY/1ZFpF7zaNRQdStdu3Nw1mkB47p4l/DoXihzNJa+L0Q2Rv/wuA
1SCB8tBckwMXZDavQ/wlvxQgnWq/L2xRDwzhyF8x9is5SLCfQT4ZRQlbJirapIxr
TOpgjLBXy+KVRo0/PkXZyQTnHANjewnjHKyoymSAB0XUuLbEqSkl2QrZor3x1ndy
ESTCzIe7yPpfTvVkHLf1VP9TSdnNk8R+V8X6MkpO7JjmTk40FJstGhFnhQ72/j7J
iLjdku7dQ5BTglUiwjZmSiEVjGlzOBTzJM7BjnQQZeMFQCV86SvFOle51vaeFTI=
=udh3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jan 2014 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:40:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.